.animated[class*="start-"] {opacity: 0 !important;}
.anim-start-ltr, .anim-start-btt, .anim-start-ttb, .anim-start-rtl, .anim-start-stb {opacity: 0;}
.anim-end-ltr, .anim-end-btt, .anim-end-ttb, .anim-end-rtl, .anim-end-stb {opacity: 1;}
.anim-start-btt, .anim-start-ttb, .anim-end-btt, .anim-end-ttb {float: left;}
.anim-end-ltr {-webkit-animation: anim-ltr .8s 1 cubic-bezier(.175,.885,.32,1.275);-moz-animation: anim-ltr .8s 1 cubic-bezier(.175,.885,.32,1.275);-ms-animation: anim-ltr .8s 1 cubic-bezier(.175,.885,.32,1.275);animation: anim-ltr .8s 1 cubic-bezier(.175,.885,.32,1.275);}
.anim-end-btt {-webkit-animation: anim-btt .8s 1 cubic-bezier(.175,.885,.32,1.275);-moz-animation: anim-btt .8s 1 cubic-bezier(.175,.885,.32,1.275);-ms-animation: anim-btt .8s 1 cubic-bezier(.175,.885,.32,1.275);animation: anim-btt .8s 1 cubic-bezier(.175,.885,.32,1.275);}
.anim-end-ttb {-webkit-animation: anim-ttb .8s 1 cubic-bezier(.175,.885,.32,1.275);-moz-animation: anim-ttb .8s 1 cubic-bezier(.175,.885,.32,1.275);-ms-animation: anim-ttb .8s 1 cubic-bezier(.175,.885,.32,1.275);animation: anim-ttb .8s 1 cubic-bezier(.175,.885,.32,1.275);}
.anim-end-rtl {-webkit-animation: anim-rtl .8s 1 cubic-bezier(.175,.885,.32,1.275);-moz-animation: anim-rtl .8s 1 cubic-bezier(.175,.885,.32,1.275);-ms-animation: anim-rtl .8s 1 cubic-bezier(.175,.885,.32,1.275);animation: anim-rtl .8s 1 cubic-bezier(.175,.885,.32,1.275);}
.anim-end-stb {-webkit-animation: anim-stb .8s 1 cubic-bezier(.175,.885,.32,1.275);-moz-animation: anim-stb .8s 1 cubic-bezier(.175,.885,.32,1.275);-ms-animation: anim-stb .8s 1 cubic-bezier(.175,.885,.32,1.275);animation: anim-stb .8s 1 cubic-bezier(.175,.885,.32,1.275);}
@keyframes anim-ltr {0% {transform: translate(-10%,0);opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
@-moz-keyframes anim-ltr {0% {-moz-transform: translate(-10%,0);opacity: 0;}
	100% {-moz-transform: translate(0,0);opacity: 1;}}
@-webkit-keyframes anim-ltr {0% {-webkit-transform: translate(-10%,0);opacity: 0;}
	100% {-webkit-transform: translate(0,0);opacity: 1;}}
@keyframes anim-btt {0% {transform: translate(0,10%);opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
@-moz-keyframes anim-btt {0% {-moz-transform: translate(0,10%);opacity: 0;}
	100% {-moz-transform: translate(0,0);opacity: 1;}}
@-webkit-keyframes anim-btt {0% {-webkit-transform: translate(0,10%);opacity: 0;}
	100% {-webkit-transform: translate(0,0);opacity: 1;}}
@keyframes anim-ttb {0% {transform: translate(0,-10%);opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
@-moz-keyframes anim-ttb {0% {-moz-transform: translate(0,-10%);opacity: 0;}
	100% {-moz-transform: translate(0,0);opacity: 1;}}
@-webkit-keyframes anim-ttb {0% {-webkit-transform: translate(0,-10%);opacity: 0;}
	100% {-webkit-transform: translate(0,0);opacity: 1;}}
@keyframes anim-rtl {0% {transform: translate(10%,0);opacity: 0;}
	100% {transform: translate(0,0);opacity: 1;}}
@-moz-keyframes anim-rtl {0% {-moz-transform: translate(10%,0);opacity: 0;}
	100% {-moz-transform: translate(0,0);opacity: 1;}}
@-webkit-keyframes anim-rtl {0% {-webkit-transform: translate(10%,0);opacity: 0;}
	100% {-webkit-transform: translate(0,0);opacity: 1;}}
@keyframes anim-stb {0% {transform: scale(0);opacity: 0;}
	100% {transform: scale(1);opacity: 1;}}
@-moz-keyframes anim-stb {0% {-moz-transform: scale(0);opacity: 0;}
	100% {-moz-transform: scale(1);opacity: 1;}}
@-webkit-keyframes anim-stb {0% {-webkit-transform: scale(0);opacity: 0;}
	100% {-webkit-transform: scale(1);opacity: 1;}}
.button {display: inline-block;color: #fff;text-align: center;line-height: 1.5;margin: 0 .5em 1.2em 0;background-image: none !important;}
.button:hover {color: #fff;}
.button.wide {display: block;}
.button i {margin-left: 10px;}
.button.small {font-size: .9em;padding: 6px 14px;}
.button.medium {font-size: 1em;padding: 8px 22px;}
.button.large {font-size: 1.2em;padding: 8px 26px;}
.button.aqua {background-color: #008867;}
.button.black {background-color: #202020;}
.button.blue_dark {background-color: #22419c;}
.button.blue_light {background-color: #3f4df3;}
.button.brown {background-color: #b77705;}
.button.green_dark {background-color: #097519;}
.button.green_light {background-color: #59ac23;}
.button.grey {background-color: #9e9e9e;}
.button.red_dark {background-color: #cf2200;}
.button.red_light {background-color: #f33f3f;}
.button.pink {background-color: #e700cc;}
.button.purple {background-color: #880078;}
.button.style1, .button.style2, .button.style3, .button.style4 {background-image: none !important;}
.button.style1 {border: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.button.style1:hover {background-color: #222;}
.button.style2 {border: none;-webkit-box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);-moz-box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);-ms-box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);-o-box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);box-shadow: inset 0 -4px 0 rgba(0,0,0,.2);}
.button.style2:active {-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;}
.button.style3 {border: 1px solid rgba(51,51,51,.2);-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);-moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);-ms-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);-o-box-shadow: inset 0 1px 1px rgba(255,255,255,.5);box-shadow: inset 0 1px 1px rgba(255,255,255,.5);background-image: -webkit-gradient(linear,left top,left bottom,color-stop(.2,rgba(255,255,255,.2)),color-stop(1,rgba(255,255,255,0)));background-image: -moz-linear-gradient(top,rgba(255,255,255,.2) 20%,rgba(255,255,255,0) 100%);background-image: -webkit-linear-gradient(top,rgba(255,255,255,.2) 20%,rgba(255,255,255,0) 100%);background-image: -o-linear-gradient(top,rgba(255,255,255,.2) 20%,rgba(255,255,255,0) 100%);background-image: -ms-linear-gradient(top,rgba(255,255,255,.2) 20%,rgba(255,255,255,0) 100%);background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 20%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="rgba(255, 255, 255, 0.2)",endColorstr="rgba(255, 255, 255, 0)",GradientType=0);}
.button.style3:hover {background-color: #222;}
.button.style4 {border: 1px solid rgba(0,0,0,.1);-webkit-box-shadow: 0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(0,0,0,.3);-moz-box-shadow: 0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(0,0,0,.3);-ms-box-shadow: 0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(0,0,0,.3);-o-box-shadow: 0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(0,0,0,.3);box-shadow: 0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(255,255,255,.3) inset,0 1px 2px rgba(0,0,0,.3);}
.button.style4:hover {opacity: .8;}
.sc-carousel {width: 100%;position: relative;padding: 0 35px;margin-bottom: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-carousel.carousel-iframe {height: auto !important;}
.sc-carousel ul {margin: 0;padding: 0;list-style: none;display: block;}
.sc-carousel li {padding: 0px 15px;display: block;float: left;background: none;border: none;}
.sc-carousel .entry-header, .sc-carousel .entry-header img {display: block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-carousel .entry-header {overflow: hidden;max-width: 100%;position: relative;display: inline-block;vertical-align: top;}
.sc-carousel .entry-header a {padding: 0;}
.sc-carousel .entry-header img {}
.sc-carousel .entry-content {margin-top: 15px;}
.sc-carousel .entry-content h4 {line-height: 1;}
.sc-carousel .entry-content h4 a {color: inherit;}
.sc-carousel .entry-footer {font-size: 90%;border-top: 1px solid #eaeaea;padding-top: 10px;margin-bottom: 20px;}
.sc-carousel .entry-footer a {color: inherit;}
.sc-carousel .comment {float: right;}
.sc-carousel .comment i {color: #c9c9c9;font-size: larger;margin-right: 10px;}
.sc-carousel .entry-header .image-overlay, .sc-grid .entry-header .image-overlay {overflow: hidden;text-align: center;position: absolute;top: 0;left: 0;width: 100%;height: 100%;visibility: visible;opacity: 0;filter: alpha(opacity=0);-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-box-shadow: none;-moz-box-shadow: none;-ms-box-shadow: none;-o-box-shadow: none;box-shadow: none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.sc-carousel .entry-header:hover .image-overlay, .sc-grid .entry-header:hover .image-overlay {opacity: .9;filter: alpha(opacity=100);-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.sc-carousel .entry-header .image-overlay-inner, .sc-grid .entry-header .image-overlay-inner {display: table;width: 100%;height: 100%;background: #444;background: rgba(61,61,61,.5);}
.sc-carousel .entry-header .hover-icons, .sc-grid .entry-header .hover-icons {display: table-cell;vertical-align: middle;text-align: center;}
.sc-carousel .entry-header .hover-link, .sc-carousel .entry-header .hover-zoom, .sc-grid .entry-header .hover-link, .sc-grid .entry-header .hover-zoom {opacity: 0;filter: alpha(opacity=0);-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";text-align: center;display: inline-block;height: 50px;width: 50px;-webkit-border-radius: 500px;-moz-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.sc-carousel .entry-header:hover .hover-zoom, .sc-carousel .entry-header:hover .hover-link, .sc-grid .entry-header:hover .hover-zoom, .sc-grid .entry-header:hover .hover-link {background: #222;background: rgba(0,0,0,.5);opacity: 1;filter: alpha(opacity=100);-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.sc-carousel .entry-header .hover-link:hover, .sc-carousel .entry-header .hover-zoom:hover, .sc-grid .entry-header .hover-link:hover, .sc-grid .entry-header .hover-zoom:hover {background: #101010;}
.sc-carousel .entry-header .hover-zoom, .sc-grid .entry-header .hover-zoom {margin-right: 5px;-webkit-transform: translateX(-40px);-moz-transform: translateX(-40px);-ms-transform: translateX(-40px);-o-transform: translateX(-40px);transform: translateX(-40px);}
.sc-carousel .entry-header .hover-link, .sc-grid .entry-header .hover-link {margin-left: 5px;-webkit-transform: translateX(40px);-moz-transform: translateX(40px);-ms-transform: translateX(40px);-o-transform: translateX(40px);transform: translateX(40px);}
.sc-carousel .entry-header:hover .hover-zoom, .sc-carousel .entry-header:hover .hover-link, .sc-grid .entry-header:hover .hover-zoom, .sc-grid .entry-header:hover .hover-link {-webkit-transform: translate(0);-moz-transform: translate(0);-ms-transform: translate(0);-o-transform: translate(0);transform: translate(0);}
.sc-carousel .entry-header .image-overlay.style2 .hover-zoom, .sc-carousel .entry-header .image-overlay.style2 .hover-link, .sc-grid .entry-header .image-overlay.style2 .hover-zoom, .sc-grid .entry-header .image-overlay.style2 .hover-link {margin: 0;-webkit-transform: translateY(40px);-moz-transform: translateY(40px);-ms-transform: translateY(40px);-o-transform: translateY(40px);transform: translateY(40px);}
.sc-carousel .entry-header:hover .image-overlay.style2 .hover-zoom, .sc-carousel .entry-header:hover .image-overlay.style2 .hover-link, .sc-grid .entry-header:hover .image-overlay.style2 .hover-zoom, .sc-grid .entry-header:hover .image-overlay.style2 .hover-link {-webkit-transform: translate(0);-moz-transform: translate(0);-ms-transform: translate(0);-o-transform: translate(0);transform: translate(0);}
.sc-carousel .entry-header .hover-zoom:before, .sc-carousel .entry-header .hover-link:before, .sc-grid .entry-header .hover-zoom:before, .sc-grid .entry-header .hover-link:before {font-family: dashicons;font-size: 22px;position: relative;display: inline-block;float: right;color: #fff;line-height: 1;}
.sc-carousel .entry-header .hover-zoom:before, .sc-grid .entry-header .hover-zoom:before {content: "";right: 14px;top: 15px;}
.sc-carousel .entry-header .hover-link:before, .sc-grid .entry-header .hover-link:before {content: "";right: 14px;top: 15px;}
.sc-carousel.carousel-client {}
.sc-carousel.carousel-client img {margin: 0 auto;}
.sc-carousel.carousel-client li {height: 100%;display: table;}
.sc-carousel.carousel-client .entry-header {display: table-cell;vertical-align: middle;}
.sc-carousel.carousel-team .wrap-team {display: table-cell;vertical-align: middle;}
.sc-carousel.carousel-team .team-thumb.team-thumb-round img, .sc-carousel.carousel-team .team-thumb.team-thumb-round image-overlay {-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);}
.sc-carousel.carousel-testimonial {text-align: center;padding: 0;margin-top: 0;padding-bottom: 20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-carousel.carousel-testimonial li {text-align: center;}
.sc-carousel.carousel-testimonial .entry-header {display: inline-block;font-size: large;text-align: center;background: #fafafa;padding: 20px 35px;margin-bottom: 35px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;border-radius: 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-carousel.carousel-testimonial .sc-carousel-thumbs {max-width: 100%;text-align: center !important;}
.sc-carousel.carousel-testimonial .sc-carousel-thumbs img {margin: 0 7px;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;filter: gray;-webkit-filter: grayscale(.5);-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.sc-carousel.carousel-testimonial .sc-carousel-thumbs img:hover, .sc-carousel.carousel-testimonial .sc-carousel-thumbs .selected img {filter: none;-webkit-filter: grayscale(0);}
.sc-carousel.carousel-testimonial .sc-testimonial-style2 {display: inline-block;}
.sc-carousel.carousel-testimonial .sc-testimonial-style2 .entry-header {background: #fff;border: 1px solid #efefef;}
.sc-carousel .image-overlay {position: absolute;top: 0;left: 0;width: 100%;height: 100%;visibility: hidden;}
.sc-carousel .image-overlay-inner {position: relative;display: table;width: 100%;height: 100%;}
.sc-carousel .hover-icons {display: table-cell;vertical-align: middle;text-align: center;}
.sc-carousel .hover-link, .sc-carousel .hover-zoom {text-align: center;display: inline-block;height: 50px;width: 50px;}
.sc-carousel .hover-zoom {margin-right: 10px;}
.sc-carousel .hover-link {height: 50px;width: 50px;}
.sc-carousel a.prev, .sc-carousel a.next {position: absolute;top: 50%;margin-top: -15px;background: #cacaca;text-align: center;width: 30px;height: 30px;display: block;}
.sc-carousel a.prev {left: 0;}
.sc-carousel a.next {right: 0;}
.sc-carousel a.prev:hover, .sc-carousel a.next:hover {background: #aaa;}
.sc-carousel a.prev i, .sc-carousel a.next i {color: #fff;font-size: 15px;position: relative;top: 6px;}
.sc-carousel a.prev.disabled, .sc-carousel a.next.disabled {cursor: default;}
.sc-carousel .pagination {text-align: center;margin: 10px 0 0;}
.sc-carousel .pagination a {display: inline-block;font-size: 0;width: 12px;height: 12px;margin: 0 3px;background: #ccc;border: 3px solid #fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.sc-carousel .pagination a:hover, .sc-carousel .pagination a.selected {background: #fff;border: 3px solid #ccc;}
.sc-carousel .pagination a.selected {cursor: default;}
.sc-carousel.sc-postitem {height: auto !important;padding: 0;margin: 0 0 20px;display: inline-block;vertical-align: top;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.one_half {width: 48.7%;}
.one_third {width: 31.6%;}
.two_third {width: 65.8%;}
.one_fourth {width: 23.05%;}
.three_fourth {width: 74.35%;}
.one_fifth {width: 17.92%;}
.two_fifth {width: 38.44%;}
.three_fifth {width: 58.96%;}
.four_fifth {width: 79.48%;}
.one_sixth {width: 14.5%;}
.five_sixth {width: 82.9%;}
.last {clear: right;margin-right: 0px !important;}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {margin-right: 2.6%;margin-bottom: 20px;position: relative;float: left;}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, span.wpcf7-not-valid-tip {padding: 3px 20px;border: 1px solid rgba(0,0,0,.2);text-shadow: 1px 1px 0 #fff;box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-ms-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-o-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);}
span.wpcf7-not-valid-tip {background: #ffdbdb;}
div.wpcf7-validation-errors {font-size: 90%;background: #f9ffc3;}
div.wpcf7-mail-sent-ok {font-size: 90%;background: #caffc3;}
.margin10 {padding: 5px 0px;}
.margin20 {padding: 10px 0px;}
.margin30 {padding: 15px 0px;}
.margin40 {padding: 20px 0px;}
.margin50 {padding: 25px 0px;}
.margin60 {padding: 30px 0px;}
.margin70 {padding: 35px 0px;}
.margin80 {padding: 40px 0px;}
.margin90 {padding: 45px 0px;}
.margin100 {padding: 50px 0px;}
.divider-top, .divider {position: relative;clear: both;display: block;border-bottom: 1px solid #e6e6e6;}
.divider {padding-top: 15px;margin-bottom: 15px;}
.divider-top {padding-top: 15px;margin-bottom: 15px;}
.divider-top a {position: absolute;right: 0;top: 10px;background: none repeat scroll 0 0 #fff;font-size: smaller;padding: 0px 5px;margin-top: -4px;text-align: right;}
.divider-fade {border: 0;height: 1px;margin: 25px 0 25px 0;background-image: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.25),rgba(0,0,0,0));background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.25),rgba(0,0,0,0));background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.25),rgba(0,0,0,0));background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,.25),rgba(0,0,0,0));}
.sc-featured, .sc-image {padding: 0;margin: 0 0 20px;}
.sc-featured .entry-header {margin-bottom: 15px !important;}
.sc-featured .image-overlay-inner {display: table;opacity: .9;}
.sc-featured .prettyphoto-wrap {display: table-cell;vertical-align: middle;}
.sc-featured .prettyphoto-wrap i {font-size: 50px;}
.sc-grid ul {margin: 0 0 20px;list-style: none;}
.sc-grid li {margin: 0;position: relative;}
.sc-grid img {display: block;}
.sc-grid .entry-header {overflow: hidden;position: relative;}
.sc-grid .entry-header .image-overlay {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-grid .column-1 {width: 100%;padding: 10px;}
.sc-grid .column-2 {width: 50%;padding: 10px;}
.sc-grid .column-3 {width: 33.333%;padding: 10px;}
.sc-grid .column-4 {width: 25%;padding: 10px;}
.sc-grid .column-5 {width: 20%;padding: 10px;}
.sc-grid .column-6 {width: 16.65%;padding: 10px;}
.sc-grid.grid-wide ul {margin: 0;}
.sc-grid.grid-wide .column-1, .sc-grid.grid-wide .column-2, .sc-grid.grid-wide .column-3, .sc-grid.grid-wide .column-4, .sc-grid.grid-wide .column-5, .sc-grid.grid-wide .column-6, .sc-grid.grid-wide .entry-header .image-overlay {padding: 0;}
.icontext:before, .icontext:after, .iconfull:before, .iconfull:after {content: "";display: table;}
.icontext:after, .iconfull:after {clear: both;}
.icontext .iconimage, .iconfull.style1 .iconimage {float: left;}
.iconmain {overflow: hidden;padding-left: 10px;}
.iconimage {min-width: 32px;min-height: 32px;overflow: hidden;}
.iconmain h3, .iconimage h3 {font-weight: bold;line-height: 1;font-size: 16px;margin: 0 0 10px;}
.iconbackground {display: block;background: #333;padding: 9px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;-webkit-border-radius: 500px;-moz-border-radius: 500px;-ms-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;}
.iconbackground.icon-muted {color: #fff;}
.fa-lg.iconbackground {height: 35px;width: 35px;min-height: 35px;min-width: 35px;}
.fa-2x.iconbackground {height: 45px;width: 45px;min-height: 45px;min-width: 45px;}
.fa-3x.iconbackground {height: 55px;width: 55px;min-height: 55px;min-width: 55px;}
.fa-4x.iconbackground {height: 65px;width: 65px;min-height: 65px;min-width: 65px;}
.iconfull.style1 .iconimage {text-align: center;}
.iconfull.style2 .iconimage {display: table;width: 100%;height: auto;margin-bottom: 15px;}
.iconfull.style2 .iconimage i, .iconfull.style2 .iconimage h3 {display: table-cell;vertical-align: middle;}
.iconfull.style2 .iconimage i {width: 1%;text-align: center;}
.iconfull.style2 .iconimage h3 {padding-left: 10px;}
.iconfull.style2 .iconmain {padding: 0;}
.iconmain .iconurl {margin-top: -15px;}
.iconmain .iconurl a:after {font-family: FontAwesome;font-size: 1.2em;content: "";position: relative;left: 5px;top: 1px;}
div.pp_overlay {z-index: 99999;}
div.pp_pic_holder {z-index: 999999;}
.pp_social {display: none !important;}
.prettyPhoto {max-width: 100%;position: relative;display: inline-block;vertical-align: top;}
.sc-lightbox {max-width: 100%;position: relative;display: inline-block;margin-bottom: 20px;}
.sc-lightbox img {display: block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.sc-lightbox .image-overlay {text-align: center;width: 100%;height: 100%;position: absolute;top: 0;left: 0;opacity: 0;visibility: hidden;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.sc-lightbox:hover .image-overlay {opacity: .9;visibility: visible;}
.sc-lightbox .image-overlay-inner {display: table;width: 100%;height: 100%;background: rgba(0,0,0,.3);}
.sc-lightbox .image-overlay-inner .hover-icons {display: table-cell;vertical-align: middle;}
.sc-lightbox a {display: inline-block;color: #fff;background: rgba(0,0,0,.5);webkit-border-radius: 500px;-moz-border-radius: 500px;-o-border-radius: 500px;border-radius: 500px;-webkit-transform: translateY(40px);-moz-transform: translateY(40px);-ms-transform: translateY(40px);-o-transform: translateY(40px);transform: translateY(40px);}
.sc-lightbox:hover a {-webkit-transform: translate(0);-moz-transform: translate(0);-ms-transform: translate(0);-o-transform: translate(0);transform: translate(0);}
.sc-lightbox a:hover {background: #333;}
.sc-lightbox .hover-zoom {display: inline-block;width: 60px;height: 60px;}
.sc-lightbox .hover-zoom:before {font-family: dashicons;font-size: 22px;content: "";color: #fff;line-height: 60px;}
ul.list {list-style: none;margin: 3px 0px;}
ul.list li {padding: 0px 0px 6px 25px;background: transparent no-repeat scroll 0 1px;}
ul.iconfont i {margin: 0 10px 0 -22px;}
ul.iconfont i.fa-none {margin-left: -39px;}
.sc-gmap3 {position: relative;}
.sc-gmap3 iframe {display: block;}
.gmap3-scroll {display: block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.gmap3-scroll[data-scrollwheel="on"] {display: none;}
.google-map-placeholder {border: none !important;}
.notification {margin-bottom: 20px;border: 1px solid rgba(0,0,0,.2);text-shadow: 1px 1px 0 #fff;-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-ms-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);-o-box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);box-shadow: inset 0 0 0 1px rgba(255,255,255,.5),inset 0 0 40px 0px rgba(0,0,0,.05);}
.notification p:last-child {margin: 0;}
.notification, .notification.normal {background: #f9f9f9;}
.notification.download, .notification.success {background: #caffc3;}
.notification.error, .notification.stop {background: #ffdbdb;}
.notification.info, .notification.question {background: #ebf6fe;}
.notification.warning, .notification.message {background: #f9ffc3;}
.notification .icon {padding: 20px 20px 20px 60px;}
.notification.error .icon {background: url("../images/icons/color/X.png") no-repeat 15px 18px;background-size: 25px;}
.notification.stop .icon {background: url("../images/icons/color/No.png") no-repeat 15px 18px;background-size: 25px;}
.notification.download .icon {background: url("../images/icons/color/World-download.png") no-repeat 15px 18px;background-size: 25px;}
.notification.success .icon {background: url("../images/icons/color/Checkmark.png") no-repeat 15px 18px;background-size: 25px;}
.notification.info .icon {background: url("../images/icons/color/Info.png") no-repeat 15px 18px;background-size: 25px;}
.notification.question .icon {background: url("../images/icons/color/Questions.png") no-repeat 15px 18px;background-size: 25px;}
.notification.warning .icon {background: url("../images/icons/color/Warning.png") no-repeat 15px 18px;background-size: 25px;}
.notification.message .icon {background: url("../images/icons/color/Chat.png") no-repeat 15px 18px;background-size: 25px;}
.pricing-table:before, .pricing-table:after {content: "";display: table;}
.pricing-table:after {clear: both;}
.pricing-table {margin: 0;max-width: 100%;margin-bottom: 20px;}
.pricing-table ul {margin: 0;}
.pricing-table li {list-style: none;display: block;padding: 10px;border-bottom: 1px dashed #ddd;}
.pricing-table .pricing-package {text-shadow: 0 1px 0 white;float: left;display: inline-block;text-align: center;background: white;border: 1px solid #ddd;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;-ms-border-radius: 4px 4px 0 0;-o-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.pricing-table .big {margin-bottom: 20px;-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);-webkit-box-shadow: 0px 0px 5px 1px #f5f5f5;-moz-box-shadow: 0px 0px 5px 1px #f5f5f5;-ms-box-shadow: 0px 0px 5px 1px #f5f5f5;-o-box-shadow: 0px 0px 5px 1px #f5f5f5;box-shadow: 0px 0px 5px 1px #f5f5f5;}
.pricing-table .pricing-title h5 {text-transform: uppercase;margin: 0;padding: 8px 10px;border-bottom: 1px solid #ddd;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;-ms-border-radius: 4px 4px 0 0;-o-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
.pricing-table .pricing-title h5, .pricing-table .pricing-link h4 a {font-size: 13px;color: inherit;background: #f8f8f8;background: -moz-linear-gradient(top,#fff 0%,#f8f8f8 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f8f8f8));background: -webkit-linear-gradient(top,#fff 0%,#f8f8f8 100%);background: -o-linear-gradient(top,#fff 0%,#f8f8f8 100%);background: -ms-linear-gradient(top,#fff 0%,#f8f8f8 100%);background: linear-gradient(to bottom,#fff 0%,#f8f8f8 100%);}
.pricing-table .pricing-link h4 {margin: 0;}
.pricing-table .pricing-price h3 {background: #fcfcfc;margin: 0;border-bottom: 1px solid #ddd;padding: 10px;line-height: 1;}
.pricing-table .pricing-link a {display: block;border: 1px solid #ddd;margin: 10px 15px;padding: 5px 10px;}
.pricing-table li.tick, .pricing-table li.cross {text-align: left;padding-left: 50px;}
.pricing-table li.tick {background: url("../images/shortcodes/icon-tick.png") 25px center no-repeat;}
.pricing-table li.cross {background: url("../images/shortcodes/icon-cross.png") 25px center no-repeat;}
.progress {height: 28px;border: 1px solid #eee;}
.progress .bar {display: table;padding: 0 10px;-webkit-transition: width 1s ease;-moz-transition: width 1s ease;-o-transition: width 1s ease;transition: width 1s ease;}
span.bar-title, span.bar-per {display: table-cell;vertical-align: middle;font-weight: bold;}
span.bar-title {text-align: left;white-space: nowrap;}
span.bar-per {text-align: right;}
.progress.progress-basic .bar {background: #0e90d2;}
.progress.progress-basic .bar-info {background: #4bb1cf;}
.progress.progress-basic .bar-success {background-color: #5eb95e;}
.progress.progress-basic .bar-warning {background-color: #faa732;}
.progress.progress-basic .bar-danger {background-color: #dd514c;}
.sc-knob {position: relative;text-align: center;pointer-events: none;display: inline-block;}
.sc-knob-dial {font-family: inherit !important;}
.sc-knob-title {position: relative;width: 140px;text-align: center;}
.sc-knob.sc-counter canvas {display: none;}
.sc-knob.sc-counter input {font-size: 44px !important;font-weight: 400 !important;margin: 0 0 5px !important;position: static !important;height: auto !important;}
.sc-knob.sc-counter .sc-knob-title {width: auto;margin: auto;}
.slideshow .carousel-control {border: none;background: none;-webkit-transition: inherit;-moz-transition: inherit;-ms-transition: inherit;-o-transition: inherit;transition: inherit;}
.slideshow .carousel-indicators {top: inherit;bottom: 15px;}
.slideshow .carousel-caption h4 {font-size: 15px;text-transform: uppercase;font-weight: bold;}
.slideshow .carousel-indicators li {cursor: pointer;}
.rslides-sc .rslides, .thinkupslider-sc .rslides {margin: 0;overflow: hidden;}
.rslides-sc .rslides li, .thinkupslider-sc .rslides li {width: 100%;}
.rslides-sc .rslides img, .thinkupslider-sc .rslides img {width: 100%;}
.rslides-sc .rslides-inner, .thinkupslider-sc .rslides-inner {position: relative;max-width: 100%;margin: 0 auto;border: 0;overflow: hidden;}
.rslides-sc .full-width .rslides-inner, .thinkupslider-sc .full-width .rslides-inner {width: 100%;position: relative;}
.rslides-sc .rslides-inner li, .thinkupslider-sc .rslides-inner li {height: auto;list-style: none;}
.rslides-sc .rslides-container, .thinkupslider-sc .rslides-container {padding: 0 0 20px;}
.rslides-sc.full-width .rslides-container, .thinkupslider-sc.full-width .rslides-container {padding: 0;}
.rslides-sc .rslides-container.full-width, .thinkupslider-sc .rslides-container.full-width {padding: 0;}
.rslides-sc a.rslides_nav, .thinkupslider-sc a.rslides_nav {opacity: 0;text-align: center;position: absolute;top: 50%;z-index: 9999;width: 52px;height: 52px;line-height: 1;margin: -26px 0px 0;overflow: hidden;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;-webkit-border-radius: 2px;-moz-border-radius: 2px;-o-border-radius: 2px;border-radius: 2px;}
.rslides-sc a.rslides_nav:hover, .thinkupslider-sc a.rslides_nav:hover {}
.rslides-sc a.rslides_nav.prev, .thinkupslider-sc a.rslides_nav.prev {left: 10px;}
.rslides-sc a.rslides_nav.next, .thinkupslider-sc a.rslides_nav.next {right: 10px;}
.rslides-sc a.rslides_nav.prev:before, .rslides-sc a.rslides_nav.next:before, .thinkupslider-sc a.rslides_nav.prev:before, .thinkupslider-sc a.rslides_nav.next:before {position: relative;z-index: 9999;font-family: FontAwesome;display: block;color: #ddd;background: #555;background: rgba(0,0,0,.3);font-size: 30px;line-height: 52px;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.rslides-sc a.rslides_nav.prev:hover:before, .rslides-sc a.rslides_nav.next:hover:before, .thinkupslider-sc a.rslides_nav.prev:hover:before, .thinkupslider-sc a.rslides_nav.next:hover:before {color: #fff;background: #111;background: rgba(0,0,0,.5);}
.rslides-sc a.rslides_nav.prev:before, .thinkupslider-sc a.rslides_nav.prev:before {content: "";}
.rslides-sc a.rslides_nav.next:before, .thinkupslider-sc a.rslides_nav.next:before {content: "";}
.rslides-sc .rslides-inner:hover a.rslides_nav, .thinkupslider-sc .rslides-inner:hover a.rslides_nav {opacity: 1;}
.rslides-sc .rslides-inner:hover a.rslides_nav.prev, .thinkupslider-sc .rslides-inner:hover a.rslides_nav.prev {left: 30px;}
.rslides-sc .rslides-inner:hover a.rslides_nav.next, .thinkupslider-sc .rslides-inner:hover a.rslides_nav.next {right: 30px;}
.rslides-sc .rslides_tabs, .thinkupslider-sc .rslides_tabs {position: absolute;z-index: 9999;text-align: center;width: 100%;bottom: 10px;margin: 0;}
.rslides-sc .rslides_tabs li, .thinkupslider-sc .rslides_tabs li {list-style: none;margin: 0 6px;display: inline-block;zoom: 1;}
.rslides-sc .rslides_tabs li a, .thinkupslider-sc .rslides_tabs li a {width: 11px;height: 11px;display: block;background: #666;background: rgba(0,0,0,.4);cursor: pointer;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.3);-o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);box-shadow: inset 0 0 3px rgba(0,0,0,.3);}
.rslides-sc .rslides_tabs li a:hover, .rslides-sc .rslides_tabs li.rslides_here a, .thinkupslider-sc .rslides_tabs li a:hover, .thinkupslider-sc .rslides_tabs li.rslides_here a {background: #333;background: rgba(0,0,0,.7);}
.rslides-sc .rslides-content, .thinkupslider-sc .rslides-content {height: 100%;width: 100%;position: absolute;top: 0;}
.rslides-sc .rslides-content-inner, .thinkupslider-sc .rslides-content-inner {display: table;width: 100%;max-width: 1140px;height: 100%;margin: 0 auto;}
.thinkupslider-sc .featured {padding: 0 80px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
.thinkupslider-sc.full-width .featured {padding: 0;}
.nav>li>a:hover, .nav>li>a:focus {background: none;}
.tabs li [class^="fa fa-"] {padding-right: 15px;}
.tabs {margin-bottom: 20px;}
.tabs .tab-pane p:last-child {margin-bottom: 0;}
.tabs .nav-tabs {margin: 0;}
.tabs .nav-tabs a {color: inherit;text-shadow: 0 1px 0 white;}
.tabs .nav-tabs>li>a {padding: 9px 20px;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;}
.tabs .tab-content {background: white;border: 1px solid #ddd;border-top: none;padding: 20px 12px;}
.tabs .nav-tabs>.active>a, .tabs .nav-tabs>.active>a:hover, .tabs .nav-tabs>.active>a:focus {border-color: #ddd;border-bottom-color: rgba(0,0,0,0);}
.tabs.style1 .tab-buttons {border-bottom: 1px solid #ddd;}
.tabs.style1 .tab-buttons ul, .tabs.style1 .tab-buttons ul:hover, .tabs.style1 .tab-buttons ul:focus {border-bottom: none;}
.tabs.style2 .nav-tabs a {color: inherit;border: 1px solid #ddd;text-shadow: 0 1px 0 white;}
.tabs.style2 .nav-tabs>li>a:hover, .tabs.style2 .nav-tabs>li>a:focus {border-color: #ddd;}
.tabs.style2 .nav-tabs>li.active>a:hover, .tabs.style2 .nav-tabs>li.active>a:focus {border-bottom-color: transparent;}
.tabs.style2 .nav-tabs .active a {background: white;border-bottom-color: rgba(0,0,0,0);}
.tabs.style2 .nav-tabs a {background: #f5f5f5;-webkit-box-shadow: inset 0 0 0 1px #fff;-moz-box-shadow: inset 0 0 0 1px #fff;-ms-box-shadow: inset 0 0 0 1px #fff;-o-box-shadow: inset 0 0 0 1px #fff;box-shadow: inset 0 0 0 1px #fff;}
.tab-buttons-center ul.nav-tabs {display: inline-block;margin: 0 auto;position: relative;top: 1px;overflow: hidden;}
.tab-buttons-right ul {float: right;}
.tab-buttons-right li:last-child a {margin: 0;}
.tab-buttons-full li {text-align: center;}
.tab-buttons-full li:last-child a {margin: 0;}
.customtitle.aligncenter, .customtitle.alignleft, .customtitle.alignright {float: none;margin: 0;}
.customtitle.aligncenter {text-align: center;}
.customtitle.alignleft {text-align: left;}
.customtitle.alignright {text-align: right;}
.customtitle.aligncenter span:after {margin-left: auto !important;margin-right: auto !important;}
.customtitle.alignleft span:after {margin-left: 0 !important;margin-right: auto !important;}
.customtitle.alignright span:after {margin-left: auto !important;margin-right: 0 !important;}
.customtitle h1, .customtitle h2, .customtitle h3, .customtitle h4, .customtitle h5, .customtitle h6 {display: table-cell;vertical-align: middle;white-space: pre;}
.customtitle.style0, .customtitle.style0 h1, .customtitle.style0 h2, .customtitle.style0 h3, .customtitle.style0 h4, .customtitle.style0 h5, .customtitle.style0 h6 {display: block;}
.customtitle .title-div {width: 100%;display: table-cell;vertical-align: middle;padding: 0 0 0 10px;}
.customtitle .title-div-core {display: block;}
.customtitle.style1 .title-div-core {border-top: 1px solid #e9e9e9;height: 1px;}
.customtitle.style2 .title-div-core {border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;height: 5px;}
.customtitle.style3 .title-div-core {border-top: 3px double #e9e9e9;border-bottom: 1px solid #e9e9e9;height: 1px;}
.customtitle.style4 .title-div-core {border-top: 3px double #e9e9e9;border-bottom: 3px double #e9e9e9;height: 1px;}
.customtitle.style5 span {padding-bottom: 5px;border-bottom: 2px solid #eee;}
.accordion-group {margin-bottom: 3px;-webkit-border-radius: 0;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;border-radius: 0;}
.accordion-heading {position: relative;}
.accordion-heading .accordion-toggle {color: inherit;text-shadow: 0 1px 0 white;}
.accordion-heading .accordion-toggle {padding-left: 40px;}
.accordion-toggle:before {font-family: FontAwesome;font-size: 1.2em;content: "";position: absolute;left: 15px;margin-top: -2px;}
.accordion-toggle.collapsed:before {content: "";}
.accordion-inner p:last-child {margin: 0;}
.accordion.style1 .accordion-group, .accordion.style1 .accordion-inner {border: none;}
.accordion.style1 .accordion-group {border-bottom: 1px solid #e5e5e5;}
.accordion.style2 .accordion-group {border-color: #ddd;}
.accordion.style2 .accordion-heading {border: 1px solid #fff;background: #f6f6f6;}